package migrations

import (
	"github.com/forgeo/forgebucket/internal/models"
	"xorm.io/xorm"
)

func Run005(engine *xorm.Engine) error {
	return engine.Sync2(
		&models.BranchProtection{},
		&models.BranchingModel{},
		&models.MergeStrategies{},
		&models.Webhook{},
	)
}
